@media (max-width: 767px) {
    .custom-text-background {
        white-space: nowrap;
        overflow-wrap: break-word;
    }

    .text-14{
        font-size: 41px !important;
    }

    .custom-text-background {
        margin-right: 0 !important;
    }
    .owl-carousel .owl-nav {
        top: 57%;
    }
    /* .work5 .work-box {
    height: 480px;
  } */
    .work-box .number {
        position: static;
        margin-top: 10px;
        font-size: 20px;
    }
    .pe-5 {
        padding-right: 18px !important;
    }

    .sdlc-svg {
        display: none;
    }

    /* show mobile heading */
    .sdlc-mobile-title {
        display: block;
        text-align: center;
        color: var(--primary);
        font-size: 30px;
        font-weight: 700;
        text-anchor: middle;
    }

        .sdlc-mobile-title small {
            display: block;
            color: var(--grey-900);
            font-size: 20px;
            text-anchor: middle;
            font-weight: 400;
        }

    /* center list on mobile */
    .sdlc-list {
        padding-left: 0;
        margin: 0 auto;
        max-width: 90%;
    }

        .sdlc-list li {
            justify-content: flex-start;
            font-size: 0.95rem;
        }
}

@media (max-width: 385px) {
    .text-14{
        font-size: 36px !important;
    }
    /* .work5 .work-box {
    height: 550px;
  } */
    .text-6 {
        font-size: 20px !important;
    }
    .card1 img {
        object-fit: contain;
    }

    .d-flex span.text-3.font-weight-bold.text-color-dark.pt-2.ms-2 strong.d-block.font-weight-bold.text-9.mb-2 {
        font-size: 22px !important;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {

    .custom-text-background {
        white-space: nowrap;
        overflow-wrap: break-word;
    }

    .text-14{
        font-size: 44px !important;
        width: 550px;
    }

    .custom-text-background {
        margin-right: 0 !important;
    }
    .owl-carousel .owl-nav {
        top: 57%;
    }
    .work5 .work-box {
        height: 250px;
    }
}

@media (min-width: 992px) {
    .container{
        max-width: 969px;
    }
}

@media (max-width: 320px) {
    .social-icons {
        width: 125px;
    }

    .d-flex span.text-3.font-weight-bold.text-color-dark.pt-2.ms-2 strong.d-block.font-weight-bold.text-9.mb-2 {
        font-size: 22px !important;
    }
    .pe-5 {
        padding-right: 14px !important;

    .text-3-5 {
        font-size: 14px !important;
    }
    .work5 .work-box {
        height: 615px;
    }
    .text-6 {
        font-size: 18px !important;
    }
    .card1 img {
        object-fit: contain;
    }

    .timeline-event {
        margin: 0;
    }
}

@media (min-width: 1023px) and (max-width: 1366px) {
    .work5 .work-box {
        height: 250px;
    }
}
